---
deployment:
  tasks:
    # Next line defines a DEPLOYPATH with the path to the document root of your website so that you will not have to enter it in each command manually:
    - export DEPLOYPATH=/home/cshcwoco/brogrammers.xyz

    # This line copies the index.php file to deploy path - the document root of your website:
    - /bin/cp index.html $DEPLOYPATH
